{		
  "item.minecraft.apple": "Jabłko \uE782",
  "item.minecraft.baked_potato": "Pieczony ziemniak \uE783",
  "item.minecraft.beetroot": "Burak \uE784",
  "item.minecraft.beetroot_soup": "Barszcz czerwony \uE785",
  "item.minecraft.bread": "Chleb \uE786",
  "block.minecraft.cake": "Ciasto \uE787",
  "item.minecraft.carrot": "Marchewka \uE788",
  "item.minecraft.chorus_fruit": "Owoc refrenusu \uE789",
  "item.minecraft.cooked_beef": "Pieczona wołowina \uE790",
  "item.minecraft.cooked_chicken": "Pieczony kurczak \uE791",
  "item.minecraft.cooked_cod": "Pieczony dorsz \uE792",
  "item.minecraft.cooked_mutton": "Pieczona baranina \uE793",
  "item.minecraft.cooked_porkchop": "Pieczona wieprzowina \uE794",
  "item.minecraft.cooked_rabbit": "Pieczony królik \uE795",
  "item.minecraft.cooked_salmon": "Pieczony łosoś \uE796",
  "item.minecraft.cookie": "Ciastko \uE797",
  "item.minecraft.dried_kelp": "Suszony wodorost \uE798",
  "item.minecraft.enchanted_golden_apple": "Zaklęte złote jabłko §f\uE799",
  "item.minecraft.glow_berries": "Świecące jagody \uE800",
  "item.minecraft.golden_apple": "Złote jabłko §f\uE801",
  "item.minecraft.golden_carrot": "Złota marchewka \uE802",
  "item.minecraft.honey_bottle": "Butelka miodu \uE803",
  "item.minecraft.melon_slice": "Kawałek arbuza \uE804",
  "item.minecraft.mushroom_stew": "Zupa grzybowa \uE805",
  "item.minecraft.poisonous_potato": "Trujący ziemniak \uE806",
  "item.minecraft.potato": "Ziemniak \uE807",
  "item.minecraft.pufferfish": "Rozdymka \uE808",
  "item.minecraft.pumpkin_pie": "Placek dyniowy \uE809",
  "item.minecraft.rabbit_stew": "Zupa grzybowa \uE810",
  "item.minecraft.beef": "Surowa wołowina \uE811",
  "item.minecraft.chicken": "Surowy kurczak \uE812",
  "item.minecraft.cod": "Surowy dorsz \uE813",
  "item.minecraft.mutton": "Surowa baranina \uE814",
  "item.minecraft.porkchop": "Surowa wieprzowina \uE815",
  "item.minecraft.rabbit": "Surowy królik \uE816",
  "item.minecraft.salmon": "Surowy łosoś \uE817",
  "item.minecraft.rotten_flesh": "Zgniłe mięso \uE818",
  "item.minecraft.spider_eye": "Oko pająka \uE819",
  "item.minecraft.suspicious_stew": "Podejrzana potrawka \uE820",
  "item.minecraft.sweet_berries": "Słodkie jagody \uE821",
  "item.minecraft.tropical_fish": "Ryba tropikalna \uE822"
}
